﻿.mainmenu, .mainmenu li ul {
	list-style-type: none;
	margin: 0px 15px 10px 0px;
	padding: 0;
	border: 0px solid black;
	overflow: visible;
	/* width: 170px; /*WIDTH OF MAIN MENU ITEMS*/
}
.mainmenu li {
	position: relative;
	z-index: 99;
	overflow: visible;
}
.mainmenu li a {
	border-radius: 10px;
	background: url('gradient.png') repeat-x left bottom;
	font: bold 12px Verdana, Helvetica, sans-serif;
	color: white;
	display: block;
	text-decoration: none;
	padding-top: 5px;
	padding-bottom: 5px;
}
.mainmenu > li > a {
	padding-left: 10px;
	padding-right: 0;
}
.mainmenu li ul {
	/*SUB MENU STYLE*/
	position: absolute;
	left: 0;
	top: 0;
	display: none;
	margin-left: 12px;
	/* width: 170px; /*WIDTH OF SUB MENU ITEMS*/;
}
.mainmenu li ul li {
	float: left;
}
.mainmenu .arrowdiv {
	position: absolute;
	right: 2px;
	background: url('arrow.gif') no-repeat right 50%;
}
.mainmenu li a:visited, .mainmenu li a:active {
	color: white;
}
.mainmenu li a:hover {
	background-image: url('gradient_rollover.png');
}
.month-nav {
	float: right;
	width: 105px;
}
.month-nav input[type=button] {
	border-radius: 10px;
	background: url('gradient.png') repeat-x left bottom;
	color: #FFFFFF;
	text-decoration: none;
	font: bold 12px Verdana, Helvetica, sans-serif;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 5px;
	padding-bottom: 5px;
	width: 100%;
}
.month-nav input:hover[type=button] {
	background-image: url('gradient_rollover.png');
}
/* Holly Hack for IE \*/
* html .mainmenu li {
	float: left;
	height: 1%;
}
* html .mainmenu li a {
	height: 1%;
}
/* End */
